package com.xixun.communicate;

/**
 * Created by Administrator on 2018/04/18.
 */


public interface IFunctionCallBack {

    public void  LastSendDataProcess(byte[] DataBuffer,int iLength);
    public void  LastReceDataProcess(byte[] DataBuffer,int iLength);
}